@charset "utf-8";
/*===============================================
			common
===============================================*/
html{
overflow: auto;
}
body{
font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
font-size:14px;
line-height:1.8;
text-align:center;
min-width:1000px;
color:#dcdad6;
background:#2a2a29 url(../img/common/bg01.jpg) no-repeat fixed;
overflow:hidden;
position: relative;
}
a{
outline: none;
}
a:link{
color:#dcdad6;
text-decoration:none;
}
a:visited{
color:#dcdad6;
text-decoration:none;
}
a:hover{
color:#dcdad6;
text-decoration:underline;
}
a:active{
color:#dcdad6;
text-decoration:underline;
}
.container{
width:1000px;
margin:0 auto;
text-align:left;
position:relative;
}
.clear{
clear:both;
}
.floatLeft{
float:left;
display:inline;
}
.floatRight{
float:right;
display:inline;
}
.borderNone{
border:none;
}
.smallTxt{
font-size:80%;
}
/*===============================================
			clearFix
===============================================*/
.contentsBox:after,
.listContainer:after,
.floatLeft:after,
.floatRight:after,
.container:after,
.clearFix:after{
content:"";
display:block;
clear:both;
}
.contentsBox,
.listContainer,
.floatLeft,
.floatRight,
.container,
.clearFix{
position:relative;
min-height:1px;
⁄zoom:1;
_height:1px;
}
/*===============================================
				btn
===============================================*/
.btn01 a:link,.btn01 a:visited,.btn01 a:hover,.btn01 a:active,
.btn02 a:link,.btn02 a:visited,.btn02 a:hover,.btn02 a:active,
.btn03 a:link,.btn03 a:visited,.btn03 a:hover,.btn03 a:active{
color:#353535;
}
.btn01{
padding:2px 0 0 20px;
background:url(../img/common/icon_arrow02.gif) no-repeat 6px center;
}
.btn02{
padding:0 0 0 20px;
background:url(../img/common/icon_arrow03.gif) no-repeat left center;
}
/*===============================================
				secound
===============================================*/
#contents{
margin-bottom:90px;
line-height:2.2;
}
#contents h2{
margin:0 -300px;
}
#contents p{
margin:0 0 2em;
}
#topicPath{
font-size:14px;
padding:10px 0;
float:right;
}
#topicPath li{
float:left;
margin-left:5px;
padding-left:20px;
padding-top:2px;
background:url(../img/common/icon_arrow04.png) no-repeat left center;
}
#topicPath .bread_crumb{
float:right;
}
#topicPath li.home{
margin-left:0;
padding-left:0;
background:none;
}
/*===============================================
				header
===============================================*/
#header .container{
height:94px;
}
#header .spMode{
position:absolute;
left:25px;
bottom:-70px;
z-index:99;
}
#header .bestRate{
position:absolute;
right:230px;
top:0px;
}
#header .logo{
position:absolute;
left:0px;
background-color:#fff;
z-index:99;
}
#header h1{
position:absolute;
left:0;
top:15px;
font-size:12px;
line-height:1.8;
margin:0;
padding:0;
border:none;
text-decoration:none;
}
#header .floatLeft{
margin-left:235px;
height:94px;
width:320px;
}
#header .floatLeft p{
position:absolute;
left:0;
bottom:5px;
}
#header .floatRight{
height:94px;
width:230px;
}
#header .floatRight p{
width:444px;
position:absolute;
right:0;
bottom:0;
}
#header .floatRight p a{
display:inline;
float:left;
margin-left:10px;
}
#header .snsArea{
float:right;
margin:5px 0 0;
line-height:0;
}
#header .snsArea li{
float:right;
}
#gNav{
background:url(../img/common/bg_gnav.gif) repeat-x;
}
#gNav ul{
margin-left:220px;
line-height:0;
}
#gNav li{
float:left;
display:inline;
}
/*===============================================
				footer
===============================================*/
#pTop{
text-align:center;
margin:0;
}
#bottomArea {
margin-bottom:40px;
}
#bottomArea .floatRight{
padding:2px;
background:url(../img/common/bg02.gif);
text-align:center;
border:1px solid #403f3f;
}
#bottomArea .floatRight .borderWrap{
border:1px solid #403f3f;
width:224px;
height:229px;
}
#bottomArea .floatRight h3{
margin:25px 0 15px;
text-align:center;
}
#bottomArea .floatRight .text{
text-indent:-9999px;
background:url(../img/common/member_text.png) no-repeat;
margin:0 18px 15px;
width;186px;
height:48px;
}
#bottomArea .floatRight li{
margin-bottom:5px;
}
#bottomArea .floatLeft{
width:750px;
height:233px;
border-top:1px solid #403f3f;
border-bottom:1px solid #403f3f;
background:url(../img/common/bg02.gif);
}
#bottomArea .floatLeft h3{
margin-top:-10px;
}
#bottomArea .tellArea{
border-top:1px solid #403f3f;
padding:8px 0 10px;
}
#bottomArea .floatLeft .btnArea{
margin:0 60px 20px;
}
#bottomArea .floatLeft .btnArea li{
float:left;
display:inline;
margin:0 0 0 6px;
}
#searchArea {
margin:0 60px 20px;
}
#searchArea h4 {
text-align:center;
margin-bottom:10px;
}
#searchArea #roomSearch p{
margin:0 0 0 10px;
line-height:2.0;
float:left;
display:inline;
}
#searchArea #roomSearch span{
font-size:90%;
margin-right:7px;
padding-left:15px;
background:url(../img/common/icon_square01.gif) no-repeat left center;
}
#searchArea #roomSearch .searchBtn{
margin-top:-4px;
margin-left:50px;
}
#fsNav{
background-color:#1f1f1f;
padding:2px 0;
}
#fsNav .borderStyle{
padding:9px 0;
border-top:1px solid #111111;
border-bottom:1px solid #111111;
}
#fsNav li{
float:left;
line-height:1.0;
padding-left:15px;
background:url(../img/common/icon_arrow02.gif) no-repeat left center;
margin-right:15px;
}
#fNav{
background-color:#111111;
padding:30px 5px 40px;
}
#fNav address{
float:right;
width:270px;
font-style:normal;
margin-right:15px;
text-align:center;
}
#fNav address a{
margin:0;
display:block;
}
#fNav .linkList{
width:600px;
float:left;
}
#fNav .linkList ul{
width:150px;
float:left;
}
#fNav .linkList li a{
padding-top:2px;
padding-left:20px;
background:url(../img/common/icon_arrow03.gif) no-repeat left center;
}
#footerArea{
padding:40px 0 20px;
background-color:#2a2a29;
}
#footerArea .container{
text-align:center;
}
/*===============================================
				swapArea
===============================================*/
.thumbsArea{
position:relative;
margin:0 -4px;
line-height:1;
}
.thumbsArea li{
position:relative;
float:left;
margin:0 4px;
line-height:1;
}
.thumbsArea li a {
display:block;
float:left;
}
.typeA li a:hover ,.typeA li.on a{
z-index:3;
background:url(../img/common/bg_thumbs.png) no-repeat left center;
}
.typeA li a:hover img,.typeA li.on a img {
z-index:-1;
position:relative;
}
.typeB li a:hover ,.typeB li.on a{
z-index:3;
background:url(../img/common/bg_thumbs02_on.gif) no-repeat left center;
}
.typeB li a:hover img,.typeB li.on a img {
z-index:-1;
position:relative;
}
.typeC li a {

padding-top:10px;
}
.typeC li a:hover ,.typeC li.on a{
z-index:3;
background:url(../img/common/bg_thumbs03.png) no-repeat left center;
}
.typeC li a:hover img,.typeC li.on a img {
z-index:-1;
position:relative;
}
.swapArea{
text-align:center;
position:relative;
}
.swapArea p{
position:absolute;
bottom:-20px;
right:15px;
padding:8px 15px;
line-height:1.4;
text-align:left;
color:#fff;
background:url(../img/common/bg_opacityb.png);
font-size:100%;
}